Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgtk+-x11-2.0_0-2.24.32-2.mga7 RPM for i586

From Mageia Cauldron for i586 / media / core / release

Name: libgtk+-x11-2.0_0 Distribution: Mageia
Version: 2.24.32 Vendor: Mageia.Org
Release: 2.mga7 Build date: Mon Aug 27 12:51:00 2018
Group: System/Libraries Build host: localhost
Size: 5948168 Source RPM: gtk+2.0-2.24.32-2.mga7.src.rpm
Packager: cjw <cjw>
Url: http://www.gtk.org
Summary: X11 backend of The GIMP ToolKit (GTK+)
This package contains the X11 version of library needed to run
programs dynamically linked with gtk+.

Provides

Requires

License

LGPLv2+

Changelog

* Mon Aug 27 2018 cjw <cjw> 2.24.32-2.mga7
  (not released yet)
  + Revision: 1254907
  - fix gcc 8 compilation warnings in header files
* Mon Apr 16 2018 kekepower <kekepower> 2.24.32-1.mga7
  + Revision: 1219404
  - Update to version 2.24.32
  - Rediffed a lot of patches
* Mon Sep 11 2017 cjw <cjw> 2.24.31-5.mga7
  + Revision: 1152681
  - fix find_lang arguments order
* Tue Jul 11 2017 ovitters <ovitters> 2.24.31-4.mga7
  + Revision: 1109670
  - require adwaita-gtk2-theme (mga#20868)
* Mon Jul 10 2017 akien <akien> 2.24.31-3.mga6
  + Revision: 1109645
  - Fix circular dependency in %post (mga#21215)
* Mon Sep 26 2016 tv <tv> 2.24.31-2.mga6
  + Revision: 1056769
  - rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
* Sat Sep 24 2016 ovitters <ovitters> 2.24.31-1.mga6
  + Revision: 1055804
  - new version 2.24.31
  - dropped merged patch 8
  + luigiwalser <luigiwalser>
  - add Requires(post) on coreutils
* Sat Mar 05 2016 ovitters <ovitters> 2.24.30-1.mga6
  + Revision: 986176
  - new version 2.24.30
* Thu Feb 11 2016 tarakbumba <tarakbumba> 2.24.29-4.mga6
  + Revision: 955912
  - Fix integer overflow: CVE-2013-7447 and mga#17731
* Thu Jan 14 2016 ovitters <ovitters> 2.24.29-3.mga6
  + Revision: 923092
  - remove gsettings-desktop-schemas require (ack'ed with tv)
* Thu Jan 14 2016 ovitters <ovitters> 2.24.29-2.mga6
  + Revision: 923089
  - main gtk-update-icon-cache should be from gtk+3.0
* Thu Dec 10 2015 ovitters <ovitters> 2.24.29-1.mga6
  + Revision: 909370
  - new version 2.24.29
* Wed Dec 02 2015 tv <tv> 2.24.28-3.mga6
  + Revision: 907755
  - requires gsettings-desktop-schemas (mga#17236)
* Sun Sep 06 2015 tv <tv> 2.24.28-2.mga6
  + Revision: 873156
  - switch to new upstream file trigger syntax

Files

/usr/lib/.build-id
/usr/lib/.build-id/a0
/usr/lib/.build-id/a0/63162e63fe86f21179dacc5c0ad9dfbb02c643
/usr/lib/.build-id/a8
/usr/lib/.build-id/a8/070e9b39edd5a598c61e129c1ce084c2ac9522
/usr/lib/libgdk-x11-2.0.so.0
/usr/lib/libgdk-x11-2.0.so.0.2400.32
/usr/lib/libgtk-x11-2.0.so.0
/usr/lib/libgtk-x11-2.0.so.0.2400.32


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Dec 9 01:52:01 2018